

@font-face {
    font-family: 'etisalatar Bold';
    src: url('../etisalatkitchen/fonts/GESSTwoBold-Bold.eot');
    src: url('../etisalatkitchen/fonts/GESSTwoBold-Bold.eot?#iefix') format('embedded-opentype'), url('../etisalatkitchen/fonts/GESSTwoBold-Bold.woff2') format('woff2'), url('../etisalatkitchen/fonts/GESSTwoBold-Bold.woff') format('woff'), url('../etisalatkitchen/fonts/GESSTwoBold-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'etisalatar Light';
    src: url('../etisalatkitchen/fonts/GESSTwoLight-Light.eot');
    src: url('../etisalatkitchen/fonts/GESSTwoLight-Light.eot?#iefix') format('embedded-opentype'), url('../etisalatkitchen/fonts/GESSTwoLight-Light.woff2') format('woff2'), url('../etisalatkitchen/fonts/GESSTwoLight-Light.woff') format('woff'), url('../etisalatkitchen/fonts/GESSTwoLight-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'etisalatar Medium';
    src: url('../etisalatkitchen/fonts/GESSTwoMedium-Medium.eot');
    src: url('../etisalatkitchen/fonts/GESSTwoMedium-Medium.eot?#iefix') format('embedded-opentype'), url('../etisalatkitchen/fonts/GESSTwoMedium-Medium.woff2') format('woff2'), url('../etisalatkitchen/fonts/GESSTwoMedium-Medium.woff') format('woff'), url('../etisalatkitchen/fonts/GESSTwoMedium-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}





.etisalatFontBold {
    font-family: 'etisalatar Bold';
}

.etisalatFontLight {
    font-family: 'etisalatar Light';
}

.etisalatFontMedium {
    font-family: 'etisalatar Medium';
}


body {
    font-family: 'etisalatar Medium' !important;
}
.dropdown .dropdown-item {
    text-align: right;
}